Subject: Ackanomic Finance Digest V2 #8
From: [email-masked] (Ackanomic Finance Digest)
To: acka-finance-digest

Ackanomic Finance Digest    Sunday, April 13 1997    Volume 02 : Number 008

----------------------------------------------------------------------

Date: Sat, 12 Apr 1997 08:01:52 -0700
From: [email-masked] (fnord)
Subject: Re: Acka EBS auction

Vynd spake thusly
> On Fri, 11 Apr 1997, Malenkai wrote:
> > Malenkai wrote:
> > > I bid A$110.
> > Chief Cheese
> 
> Argh.  I would have bid again if I'd been on the stupid finance mailing
> list.  I see one message about thsi on Ackanomic, never see anymore,
> and forget about it until I think to check the mailing lists I'm on.
> Bingo, I'm no longer on finance, or research, for that matter. 

At least you didn't even see the bidding messages.  I'm on 
acka-finance-digest, so I got to see the messages, but only until it was
way too late to do anything about them.

fnord

------------------------------

End of Ackanomic Finance Digest V2 #8
*************************************